## python-cgecore 1.5.0

=== debian/changelog ===
python-cgecore (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Testsuite: autopkgtest-pkg-python
  * Set upstream metadata fields: Name.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 22:24:02 +0200

python-cgecore (1.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #929496)

 -- Andreas Tille <tille@debian.org>  Fri, 24 May 2019 21:36:35 +0200
