=== debian/control ===
Source: python-cgecore
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
               python3-biopython
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/python-cgecore
Vcs-Git: https://salsa.debian.org/med-team/python-cgecore.git
Homepage: https://bitbucket.org/genomicepidemiology/cge_core_module/

Package: python3-cgecore
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-biopython
Description: Python3 module for the Center for Genomic Epidemiology
 This Python3 module contains classes and functions needed to run the
 service wrappers and pipeline scripts developed by the Center for
 Genomic Epidemiology.
