## python-cgecore 1.5.2

=== debian/changelog ===
python-cgecore (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Cleaning egg-info directory

 -- Steffen Moeller <moeller@debian.org>  Mon, 06 Jan 2020 17:33:07 +0100
