=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-setuptools,
                python3-biopython
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cgecore
 Vcs-Git: https://salsa.debian.org/med-team/python-cgecore.git
 Homepage: https://bitbucket.org/genomicepidemiology/cge_core_module/
