=== debian/watch ===
version=4

https://pypi.python.org/simple/cgecore .*/cgecore-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
