## python-cgecore 1.5.4+ds

=== debian/changelog ===
python-cgecore (1.5.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 17:40:39 +0200

python-cgecore (1.5.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove egg-info files removed at d/rules clean

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Mar 2020 13:15:17 +0100
