=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                python3,
                python3-setuptools,
                python3-biopython
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cgecore
 Vcs-Git: https://salsa.debian.org/med-team/python-cgecore.git
 Homepage: https://bitbucket.org/genomicepidemiology/cge_core_module/
+Rules-Requires-Root: no
 
 Package: python3-cgecore
 Architecture: all
