## python-cgecore 1.5.6+ds

=== debian/changelog ===
python-cgecore (1.5.6+ds-2) unstable; urgency=medium

  * Team upload.
  * Patch out regexp that causes SyntaxWarning's (Closes: #1085895)
  * Patch out usage of "pipes" module removed from Py3.13 (Closes: #1084632)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 19 Nov 2024 21:23:35 +0100

python-cgecore (1.5.6+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Fri, 27 Nov 2020 22:43:08 +0100

python-cgecore (1.5.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Fri, 25 Sep 2020 00:28:37 +0200
