=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-biopython
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cgecore
 Vcs-Git: https://salsa.debian.org/med-team/python-cgecore.git
 Homepage: https://bitbucket.org/genomicepidemiology/cge_core_module/
