=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=cgecore

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf cgecore.egg-info
